rematch - Bug #760
Feature # 257 (Open): [Publish]
Feature # 274 (Open): [Publish] Test

[Publish] Create/edit publish dé trong truong thoi gian hién thi message tiéng anh

12/18/2024 04:46 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/register_publisher

0 Cac budc tai hién:

1. Tai man create/edit publisher
2. Nhép 1 trong 2 trudng thai gian
3. Cac trugng con lai nhap hgp 1é
4. Click button submit

0 Két qua hién tai:
4. Hién thj message tiéng anh

0 Két qua mong mudn:
4. Hién thj message ti€éng nhat hoac hightlight, focus
(Admin tuong tu)

History

#1 - 12/18/2024 04:46 AM - Nguyén Tra
- File 70.mp4 added

#2 - 12/18/2024 06:42 AM - Nguyén Tra

- Description updated

#3 - 12/19/2024 09:52 AM - Tran Hung
- Status changed from Open to Implemented

- Assignee changed from Anonymous to Tran Hung

#4 - 12/19/2024 09:52 AM - Tran Hung
- Status changed from Implemented to Deployed

#5 - 12/19/2024 09:53 AM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#6 - 12/19/2024 10:30 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files
70.mp4 725 KB 12/18/2024 Nguyén Tra
